pgsaw

Python Grocery Store API Wrapper

Installation

sudo pip3 install pgsaw

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
1.0.4 2021-06-19      
1.0.3 2021-06-11      
1.0.2 2021-06-11      
1.0.1 2021-06-08      
1.0.0 2021-06-08      

Issues with this package?

Page last updated 2022-03-28 15:57:38 UTC